=== modified file 'debian/changelog'
--- debian/changelog	2009-03-22 14:45:46 +0000
+++ debian/changelog	2009-04-05 16:50:55 +0000
@@ -1,3 +1,14 @@
+webdeveloper (1.1.6+repack-4) unstable; urgency=low
+
+  * debian/patches/toolbar_hidden_by_default:
+    - Adjust patch to not propagate collapsed attribute across browser
+      sessions (Closes: #520692).
+  * debian/patches/insert_clean_submit_button:
+    - Feature: allow users to add simple, clean submit buttons in every
+      form on the page, thanks Daniel Kahn Gillmor (Closes: #416540).
+
+ -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 05 Apr 2009 16:50:55 +0200
+
 webdeveloper (1.1.6+repack-3) unstable; urgency=low
 
   * debian/patches/locales_unicode:

=== added file 'debian/patches/insert_clean_submit_button'
--- debian/patches/insert_clean_submit_button	1970-01-01 00:00:00 +0000
+++ debian/patches/insert_clean_submit_button	2009-04-05 16:50:55 +0000
@@ -0,0 +1,693 @@
+Allow users to add simple, clean submit buttons in every form on the page.
+http://bugs.debian.org/416540
+http://chrispederick.com/forums/viewtopic.php?id=2331
+
+Index: webdeveloper-1.1.6+repack/source/content_common/webdeveloper/forms.js
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/content_common/webdeveloper/forms.js	2009-04-06 21:32:09.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/content_common/webdeveloper/forms.js	2009-04-06 21:32:28.000000000 +0200
+@@ -112,6 +112,60 @@
+     }
+ }
+ 
++// Inserts simple clean "submit" button in all forms
++function webdeveloper_insertCleanSubmit()
++{
++    var submitsInserted         = 0;
++    var displayFormDetailsMenu = document.getElementById("webdeveloper-display-form-details-menu");
++    var documentList           = webdeveloper_getDocuments(webdeveloper_getContentWindow());
++    var documentLength         = documentList.length;
++    var form                   = null;
++    var formLength             = null;
++    var formList               = null;
++    var pageDocument           = null;
++
++    // Loop through the documents
++    for(var i = 0; i < documentLength; i++)
++    {
++        pageDocument = documentList[i];
++        formList     = pageDocument.getElementsByTagName("form");
++        formLength   = formList.length;
++
++        // Loop through all the forms
++        for(var j = 0; j < formLength; j++)
++        {
++            form = formList[j];
++            var sub = pageDocument.createElement("input");
++            sub.setAttribute('type', 'submit');
++            form.appendChild(sub);
++	    submitsInserted++;
++        }
++    }
++    // Reapply the display form details style sheet if it is currently on - fixes bug with form method not updating
++    if(displayFormDetailsMenu.getAttribute("checked"))
++    {
++        webdeveloper_removeStyleSheet("webdeveloper-display-form-details", false);
++        webdeveloper_displayFormDetails(displayFormDetailsMenu, false);
++    }
++
++    // If the hide informational dialogs preference is not set
++    if(!webdeveloper_getBooleanPreference("webdeveloper.informational.dialogs.hide", true))
++    {
++        var stringBundle = document.getElementById("webdeveloper-string-bundle");
++        var title        = stringBundle.getString("webdeveloper_insertCleanSubmit");
++
++        // If one element was enabled
++        if(submitsInserted == 1)
++        {
++            webdeveloper_informationalDialog(title, stringBundle.getString("webdeveloper_insertCleanSubmitSingleResult"));
++        }
++        else
++        {
++            webdeveloper_informationalDialog(title, stringBundle.getFormattedString("webdeveloper_insertCleanSubmitMultipleResult", [submitsInserted]));
++        }
++    }
++}
++
+ // Converts select elements to text inputs
+ function webdeveloper_convertSelectElementsToTextInputs()
+ {
+Index: webdeveloper-1.1.6+repack/source/content_common/webdeveloper/webdeveloper.xul
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/content_common/webdeveloper/webdeveloper.xul	2009-04-06 21:32:27.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/content_common/webdeveloper/webdeveloper.xul	2009-04-06 21:32:28.000000000 +0200
+@@ -162,6 +162,7 @@
+                             </menupopup>
+                         </menu>
+                         <menuitem id="webdeveloper-convert-select-elements-text-inputs-menu" accesskey="&webdeveloper.convert.select.elements.text.inputs.key;" label="&webdeveloper.convert.select.elements.text.inputs.label;" oncommand="webdeveloper_convertSelectElementsToTextInputs()"/>
++                        <menuitem id="webdeveloper-insert-clean-submit-label" label="&webdeveloper.insert.clean.submit.label;" accesskey="&webdeveloper.insert.clean.submit.key;" oncommand="webdeveloper_insertCleanSubmit()"/>
+                         <menuseparator id="webdeveloper-forms-separator2-menu"/>
+                         <menuitem id="webdeveloper-enable-auto-completion-menu" accesskey="&webdeveloper.enable.auto.completion.key;" label="&webdeveloper.enable.auto.completion.label;" oncommand="webdeveloper_enableFormAutoCompletion()"/>
+                         <menuitem id="webdeveloper-enable-form-fields-menu" accesskey="&webdeveloper.enable.form.fields.key;" label="&webdeveloper.enable.form.fields.label;" oncommand="webdeveloper_enableFormFields()"/>
+@@ -466,6 +467,7 @@
+                             </menupopup>
+                         </menu>
+                         <menuitem id="webdeveloper-convert-select-elements-text-inputs-context" accesskey="&webdeveloper.convert.select.elements.text.inputs.key;" label="&webdeveloper.convert.select.elements.text.inputs.label;" oncommand="webdeveloper_convertSelectElementsToTextInputs()"/>
++                        <menuitem id="webdeveloper-insert-clean-submit-label" label="&webdeveloper.insert.clean.submit.label;" accesskey="&webdeveloper.insert.clean.submit.key;" oncommand="webdeveloper_insertCleanSubmit()"/>
+                         <menuseparator id="webdeveloper-forms-separator2-context"/>
+                         <menuitem id="webdeveloper-enable-auto-completion-context" accesskey="&webdeveloper.enable.auto.completion.key;" label="&webdeveloper.enable.auto.completion.label;" oncommand="webdeveloper_enableFormAutoCompletion()"/>
+                         <menuitem id="webdeveloper-enable-form-fields-context" accesskey="&webdeveloper.enable.form.fields.key;" label="&webdeveloper.enable.form.fields.label;" oncommand="webdeveloper_enableFormFields()"/>
+@@ -768,6 +770,7 @@
+                     </menupopup>
+                 </menu>
+                 <menuitem id="webdeveloper-convert-select-elements-text-inputs-toolbar" accesskey="&webdeveloper.convert.select.elements.text.inputs.key;" label="&webdeveloper.convert.select.elements.text.inputs.label;" oncommand="webdeveloper_convertSelectElementsToTextInputs()"/>
++                <menuitem id="webdeveloper-insert-clean-submit-label" label="&webdeveloper.insert.clean.submit.label;" accesskey="&webdeveloper.insert.clean.submit.key;" oncommand="webdeveloper_insertCleanSubmit()"/>
+                 <menuseparator id="webdeveloper-forms-separator2-toolbar"/>
+                 <menuitem id="webdeveloper-enable-auto-completion-toolbar" accesskey="&webdeveloper.enable.auto.completion.key;" label="&webdeveloper.enable.auto.completion.label;" oncommand="webdeveloper_enableFormAutoCompletion()"/>
+                 <menuitem id="webdeveloper-enable-form-fields-toolbar" accesskey="&webdeveloper.enable.form.fields.key;" label="&webdeveloper.enable.form.fields.label;" oncommand="webdeveloper_enableFormFields()"/>
+Index: webdeveloper-1.1.6+repack/source/locale_common/cs-CZ/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/cs-CZ/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/cs-CZ/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Odstranit omezení délky pole">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "O">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET na POST">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST na GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/da-DK/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/da-DK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/da-DK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "y">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Fjern maksimumlængder">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "l">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs til POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs til GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/de-DE/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/de-DE/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/de-DE/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "F">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Zeichenbeschränkungen aufheben">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "Z">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs in POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs in GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/el-GR/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/el-GR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/el-GR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "χ">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Απενεργοποίηση μέγιστου μήκους">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "π">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "Μετατροπή GΕT σε POST">
+ <!ENTITY webdeveloper.gets.posts.key "Ε">
+ <!ENTITY webdeveloper.posts.gets.label "Μετατροπή PΟST σε GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/en-US/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/en-US/webdeveloper/menu.dtd	2009-04-06 21:32:08.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/en-US/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -154,6 +154,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Remove Maximum Lengths">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ 
+ <!-- Convert Form Methods Features -->
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/es-ES/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/es-ES/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/es-ES/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "F">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Eliminar restricción de carácteres">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "R">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs a POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs a GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/fi-FI/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/fi-FI/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/fi-FI/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "T">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Poista maksimipituudet">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "P">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETit POSTeiksi">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTit GETeiksi">
+Index: webdeveloper-1.1.6+repack/source/locale_common/fr-FR/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/fr-FR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/fr-FR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "R">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Supprimer les longueurs maximales">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "l">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET en POST">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST en GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/hu-HU/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/hu-HU/webdeveloper/menu.dtd	2009-04-06 21:32:07.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/hu-HU/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Remove Maximum Lengths">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs To GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/it-IT/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/it-IT/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/it-IT/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "N">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Disattiva lunghezza massima">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Inserisci pulsanti addizionali">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET in POST">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST in GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/ja-JP/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ja-JP/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ja-JP/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "maxlength属性を無効にする">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETをPOSTに変換する">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTをGETに変換する">
+Index: webdeveloper-1.1.6+repack/source/locale_common/ko-KR/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ko-KR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ko-KR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "최대 길이 제거">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET을 POST로">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST를 GET으로">
+Index: webdeveloper-1.1.6+repack/source/locale_common/mk-MK/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/mk-MK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/mk-MK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "њ">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Отстрани ги ограничувањата на должината">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "д">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "„GET“ во „POST“">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "„POST“ во „GET“">
+Index: webdeveloper-1.1.6+repack/source/locale_common/nl-NL/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/nl-NL/webdeveloper/menu.dtd	2009-04-06 21:32:08.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/nl-NL/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Remove Maximum Lengths">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs To GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/pl-PL/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/pl-PL/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/pl-PL/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "W">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Usuń maksymalne długości pól">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "d">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "Konwertuj zmienne &quot;GET&quot; na &quot;POST&quot;">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "Konwertuj zmienne &quot;POST&quot; na &quot;GET&quot;">
+Index: webdeveloper-1.1.6+repack/source/locale_common/pt-BR/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/pt-BR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/pt-BR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Remover tamanhos máximos">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "T">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs em POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs em GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/ru-RU/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ru-RU/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ru-RU/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "З">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Удалить ограничение длины полей ввода">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "д">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET на POST">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST на GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/sk-SK/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/sk-SK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/sk-SK/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "V">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Odstrániť obmedzenie dĺžky textu">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "r">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "Metódy GET na POST">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "Metódy POST na GET">
+Index: webdeveloper-1.1.6+repack/source/locale_common/th-TH/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/th-TH/webdeveloper/menu.dtd	2009-04-06 21:32:06.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/th-TH/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Remove Maximum Lengths">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs To GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/tr-TR/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/tr-TR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/tr-TR/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "Maksimum Uzunlukları Temizle">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GET&apos;leri POST Yap">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POST&apos;ları GET Yap">
+Index: webdeveloper-1.1.6+repack/source/locale_common/zh-CN/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/zh-CN/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/zh-CN/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "去除字数限制">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs To GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/zh-TW/webdeveloper/menu.dtd
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/zh-TW/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/zh-TW/webdeveloper/menu.dtd	2009-04-06 21:32:28.000000000 +0200
+@@ -131,6 +131,8 @@
+ <!ENTITY webdeveloper.populate.form.fields.key "P">
+ <!ENTITY webdeveloper.remove.maximum.lengths.label "移除字數限制">
+ <!ENTITY webdeveloper.remove.maximum.lengths.key "L">
++<!ENTITY webdeveloper.insert.clean.submit.label "Insert Clean Submit Buttons">
++<!ENTITY webdeveloper.insert.clean.submit.key "B">
+ <!ENTITY webdeveloper.gets.posts.label "GETs To POSTs">
+ <!ENTITY webdeveloper.gets.posts.key "G">
+ <!ENTITY webdeveloper.posts.gets.label "POSTs To GETs">
+Index: webdeveloper-1.1.6+repack/source/locale_common/cs-CZ/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/cs-CZ/webdeveloper/webdeveloper.properties	2009-04-06 21:37:19.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/cs-CZ/webdeveloper/webdeveloper.properties	2009-04-06 21:39:18.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs= Konvertovat prvky select na textová pole
+ webdeveloper_convertSelectElementsToTextInputsSingleResult= 1 prvek select byl změněn na textové pole.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult= %S prvků select bylo změněno na textová pole.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies= Smazat cookies z této domény
+ webdeveloper_deleteDomainCookiesSingleConfirmation= Opravdu chcete smazat 1 cookie z této domény?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation= Opravdu chcete smazat %S cookies z této domény?
+Index: webdeveloper-1.1.6+repack/source/locale_common/da-DK/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/da-DK/webdeveloper/webdeveloper.properties	2009-04-06 21:37:25.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/da-DK/webdeveloper/webdeveloper.properties	2009-04-06 21:41:11.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Konverter valgte elementer til tekstinputs
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 valgt element er blevet konverteret til tekstinput.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S valgte elementer er blevet konverteret til tekstinputs.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Slet domænecookies
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Er du sikker på at du vil slette denne domænecookie?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Er du sikker på at du vil slette %S domænecookies?
+Index: webdeveloper-1.1.6+repack/source/locale_common/de-DE/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/de-DE/webdeveloper/webdeveloper.properties	2009-04-06 21:37:23.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/de-DE/webdeveloper/webdeveloper.properties	2009-04-06 21:40:27.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Auswahlfelder in Eingabefelder umwandeln
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=Ein Auswahlfeld wurde in ein Eingabefeld umgewandelt.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S Auswahlfelder wurden in Eingabefelder umgewandelt.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Domain-Cookies löschen
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Möchten Sie den Domain-Cookie wirklich löschen?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Möchten Sie die %S Domain-Cookies wirklich löschen?
+Index: webdeveloper-1.1.6+repack/source/locale_common/el-GR/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/el-GR/webdeveloper/webdeveloper.properties	2009-04-06 21:37:18.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/el-GR/webdeveloper/webdeveloper.properties	2009-04-06 21:39:00.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Μετατροπή στοιχείων επιλογής σε στοιχεία εισαγωγής κειμένου
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 στοιχείο επιλογής μετατράπηκε σε εισαγωγής κειμένου.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S στοιχεία επιλογής μετατράπηκαν σε εισαγωγής κειμένου.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Διαγραφή cookies ιστότοπου
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Θέλετε να διαγράψετε το cookie του τομέα;
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Θέλετε να διαγράψετε τα %S cookie του τομέα;
+Index: webdeveloper-1.1.6+repack/source/locale_common/en-US/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/en-US/webdeveloper/webdeveloper.properties	2009-04-06 21:32:08.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/en-US/webdeveloper/webdeveloper.properties	2009-04-06 21:32:28.000000000 +0200
+@@ -144,6 +144,11 @@
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 select element has been converted to a text input.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S select elements have been converted to text inputs.
+ 
++# Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
++
+ # Delete Domain Cookies
+ webdeveloper_deleteDomainCookies=Delete Domain Cookies
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Are you sure you want to delete the 1 domain cookie?
+Index: webdeveloper-1.1.6+repack/source/locale_common/es-ES/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/es-ES/webdeveloper/webdeveloper.properties	2009-04-06 21:37:19.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/es-ES/webdeveloper/webdeveloper.properties	2009-04-06 21:39:10.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs= Convertir elementos seleccionados a cuadros de texto
+ webdeveloper_convertSelectElementsToTextInputsSingleResult= 1 elemento seleccionado se ha cambiado a un cuadro de texto.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult= %S elementos seleccionados se han cambiado a cuadros de texto.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies= Borrar cookies del dominio
+ webdeveloper_deleteDomainCookiesSingleConfirmation= ¿Confirma que quiere borrar la cookie del dominio?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation= ¿Confirma que quiere borrar las cookies del dominio %S?
+Index: webdeveloper-1.1.6+repack/source/locale_common/fi-FI/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/fi-FI/webdeveloper/webdeveloper.properties	2009-04-06 21:37:20.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/fi-FI/webdeveloper/webdeveloper.properties	2009-04-06 21:39:25.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Muunna select-elementit tekstisyötteiksi
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 select-elementti muunnettiin tekstisyötteeksi.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S select-elementtiä muunnettiin tekstisyötteeksi.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Poista verkkoalue-evästeet
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Poistetaanko 1 verkkoalueen eväste?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Poistetaanko %S verkkoalueen evästeet?
+Index: webdeveloper-1.1.6+repack/source/locale_common/fr-FR/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/fr-FR/webdeveloper/webdeveloper.properties	2009-04-06 21:37:23.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/fr-FR/webdeveloper/webdeveloper.properties	2009-04-06 21:40:19.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Convertir les éléments « select » en « input text »
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 élément select converti en input text.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S éléments select convertis en input text.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Supprimer les cookies de domaine
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Êtes vous sûr de vouloir supprimer 1 cookie de domaine ?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Êtes vous sûr de vouloir supprimer les %S cookies de domaine ?
+Index: webdeveloper-1.1.6+repack/source/locale_common/hu-HU/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/hu-HU/webdeveloper/webdeveloper.properties	2009-04-06 21:37:21.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/hu-HU/webdeveloper/webdeveloper.properties	2009-04-06 21:39:57.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=A kiválasztott elemek átírása szövegdobozokká
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 kiválasztott elem átírva szövegdobozzá.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S kiválasztott elem átírva szövegdobozzá.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Tartományi sütik törlése
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Biztosan törli az 1 db tartományi sütit?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Biztosan törli a(z) %S db tartomáyi sütit?
+Index: webdeveloper-1.1.6+repack/source/locale_common/it-IT/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/it-IT/webdeveloper/webdeveloper.properties	2009-04-06 21:37:35.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/it-IT/webdeveloper/webdeveloper.properties	2009-04-06 21:42:38.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Converti campi a scelta multipla in campi di testo
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=Un elemento convertito.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S elementi convertiti.
++webdeveloper_insertCleanSubmit=Inserisci pulsanti addizionali
++webdeveloper_insertCleanSubmitSingleResult=Pulsanti addizionali aggiunti a un form.
++webdeveloper_insertCleanSubmitMultipleResult=Pulsanti addizionali aggiunti a %S form.
+ webdeveloper_deleteDomainCookies=Elimina cookie di dominio
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Eliminare il cookie di dominio?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Eliminare i %S cookie di dominio?
+Index: webdeveloper-1.1.6+repack/source/locale_common/ja-JP/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ja-JP/webdeveloper/webdeveloper.properties	2009-04-06 21:37:24.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ja-JP/webdeveloper/webdeveloper.properties	2009-04-06 21:41:04.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=select要素を<input type="text"...>に変換する
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=select要素をinput要素に変換しました。変換数：1
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=select要素をinput要素に変換しました。変換数：%S
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=ドメインCookieの削除
+ webdeveloper_deleteDomainCookiesSingleConfirmation=ドメインCookieを削除しますか？削除対象数：1
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=本当にドメインCookieを削除しますか？削除対象数：%S
+Index: webdeveloper-1.1.6+repack/source/locale_common/ko-KR/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ko-KR/webdeveloper/webdeveloper.properties	2009-04-06 21:37:20.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ko-KR/webdeveloper/webdeveloper.properties	2009-04-06 21:39:39.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=선택된 요소를 텍스트 입력으로 변환
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1개의 선택된 요소가 텍스트 입력으로 변환되었습니다.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S개의 선택된 요소가 텍스트 입력으로 변환되었습니다.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=도메인 쿠키 삭제
+ webdeveloper_deleteDomainCookiesSingleConfirmation=1 도메인 쿠키를 삭제하시겠습니까?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=%S 도메인 쿠키를 삭제하시겠습니까?
+Index: webdeveloper-1.1.6+repack/source/locale_common/mk-MK/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/mk-MK/webdeveloper/webdeveloper.properties	2009-04-06 21:37:25.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/mk-MK/webdeveloper/webdeveloper.properties	2009-04-06 21:41:18.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Претвори ги елементите за бирање во текстуални
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=Еден елемент за бирање е претворен во текстуален.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S елементи за бирање се претворени во текстуални.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Избриши ги слатките од овој домен
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Сигурно ли сакате да избришете 1 слатка од овој домен?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Сигурно ли сакате да избришете %S слатки од овој домен?
+Index: webdeveloper-1.1.6+repack/source/locale_common/nl-NL/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/nl-NL/webdeveloper/webdeveloper.properties	2009-04-06 21:37:24.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/nl-NL/webdeveloper/webdeveloper.properties	2009-04-06 21:40:43.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Convert Select Elements To Text Inputs
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 select element has been converted to a text input.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S select elements have been converted to text inputs.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Delete Domain Cookies
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Are you sure you want to delete the 1 domain cookie?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Are you sure you want to delete the %S domain cookies?
+Index: webdeveloper-1.1.6+repack/source/locale_common/pl-PL/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/pl-PL/webdeveloper/webdeveloper.properties	2009-04-06 21:37:20.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/pl-PL/webdeveloper/webdeveloper.properties	2009-04-06 21:39:32.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Przekształć wybrane elementy na zawartość pól tekstowych
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=Wybrany element został przekształcony na zawartość pola tekstowego
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=Elementy przekształcone na zawartość pól tekstowych - %S
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Usuń ciasteczka pochodzące z tej domeny
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Czy na pewno chcesz usunąć ciasteczko pochodzące z tej domeny?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Czy na pewno chcesz usunąć %S ciasteczka(-ek) pochodzących z tej domeny?
+Index: webdeveloper-1.1.6+repack/source/locale_common/pt-BR/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/pt-BR/webdeveloper/webdeveloper.properties	2009-04-06 21:37:24.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/pt-BR/webdeveloper/webdeveloper.properties	2009-04-06 21:40:35.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Converter elementos Select em caixas de texto
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 elemento Select foi convertido em caixa de texto.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S elementos Select foram convertidos em caixas de texto.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Excluir cookies do domínio
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Deseja realmente excluir 1 cookie do domínio?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Deseja realmente excluir os %S cookies do domínio?
+Index: webdeveloper-1.1.6+repack/source/locale_common/ru-RU/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/ru-RU/webdeveloper/webdeveloper.properties	2009-04-06 21:37:24.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/ru-RU/webdeveloper/webdeveloper.properties	2009-04-06 21:40:50.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Заменить элементы Select на текстовые поля
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 элемент Select заменен на текстовое поле.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S элементов Select заменены на текстовые поля.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Удалить Cookies для домена
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Вы действительно хотите удалить 1 cookie этого домена?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Вы действительно хотите удалить %S cookies этого домена?
+Index: webdeveloper-1.1.6+repack/source/locale_common/sk-SK/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/sk-SK/webdeveloper/webdeveloper.properties	2009-04-06 21:37:18.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/sk-SK/webdeveloper/webdeveloper.properties	2009-04-06 21:38:35.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Konvertovať označené prvky na textové vstupy
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 označený prvok bol skonvertovaný na textový vstup
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S označených prvkov bolo skonvertovaných na textový vstup
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Odstrániť cookies domény
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Naozaj chcete odstrániť 1 cookie domény?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Naozaj chcete odstrániť cookies domény (celkom %S)?
+Index: webdeveloper-1.1.6+repack/source/locale_common/th-TH/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/th-TH/webdeveloper/webdeveloper.properties	2009-04-06 21:37:18.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/th-TH/webdeveloper/webdeveloper.properties	2009-04-06 21:38:53.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Convert Select Elements To Text Inputs
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 select element has been converted to a text input.
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S select elements have been converted to text inputs.
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Delete Domain Cookies
+ webdeveloper_deleteDomainCookiesSingleConfirmation=Are you sure you want to delete the 1 domain cookie?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=Are you sure you want to delete the %S domain cookies?
+Index: webdeveloper-1.1.6+repack/source/locale_common/tr-TR/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/tr-TR/webdeveloper/webdeveloper.properties	2009-04-06 21:37:21.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/tr-TR/webdeveloper/webdeveloper.properties	2009-04-06 21:39:46.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=Seçili Öeğeleri Metin Girişine Dönüştür
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=1 seçili öğe metin girişine dönüştürüldü
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S öğe metin girişine dönüştürüldü
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=Domain Çerezlerini Sil
+ webdeveloper_deleteDomainCookiesSingleConfirmation=1 domain çerezini silmek istediğinize emin misiniz?
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=%S domain çerezini silmek istediğinize emin misiniz?
+Index: webdeveloper-1.1.6+repack/source/locale_common/zh-CN/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/zh-CN/webdeveloper/webdeveloper.properties	2009-04-06 21:37:21.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/zh-CN/webdeveloper/webdeveloper.properties	2009-04-06 21:40:04.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=将所选的元素转化为文本输入框
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=已 1 个选取元素转换为文本输入框。
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=已 %S 个选取元素转换为文本输入框。
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=刪除此网域 Cookie
+ webdeveloper_deleteDomainCookiesSingleConfirmation=您确定要清除这网域的 1 个Cookies 吗？
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=您确定要清除此网域的 %S 个 Cookies 吗？
+Index: webdeveloper-1.1.6+repack/source/locale_common/zh-TW/webdeveloper/webdeveloper.properties
+===================================================================
+--- webdeveloper-1.1.6+repack.orig/source/locale_common/zh-TW/webdeveloper/webdeveloper.properties	2009-04-06 21:37:22.000000000 +0200
++++ webdeveloper-1.1.6+repack/source/locale_common/zh-TW/webdeveloper/webdeveloper.properties	2009-04-06 21:40:13.000000000 +0200
+@@ -116,6 +116,9 @@
+ webdeveloper_convertSelectElementsToTextInputs=轉換選擇的元素為文字輸入框
+ webdeveloper_convertSelectElementsToTextInputsSingleResult=已轉換 1 個選取元素為輸入框。
+ webdeveloper_convertSelectElementsToTextInputsMultipleResult=已轉換 %S 個選取元素為輸入框。
++webdeveloper_insertCleanSubmit=Insert Clean Submit Buttons
++webdeveloper_insertCleanSubmitSingleResult=A clean submit input element has been added to 1 form.
++webdeveloper_insertCleanSubmitMultipleResult=Clean submit elements have been added to %S forms.
+ webdeveloper_deleteDomainCookies=刪除此網域 Cookie
+ webdeveloper_deleteDomainCookiesSingleConfirmation=您確定要清除此網域的 1 個 Cookies 嗎？
+ webdeveloper_deleteDomainCookiesMultipleConfirmation=您確定要清除此網域的 %S 個 Cookies 嗎？

=== modified file 'debian/patches/locales_unicode'
--- debian/patches/locales_unicode	2009-03-22 14:45:46 +0000
+++ debian/patches/locales_unicode	2009-04-05 16:50:55 +0000
@@ -1,3 +1,6 @@
+Locales files are encoded in UTF-8 twice, recoding back to single encoding.
+http://bugs.debian.org/517418
+
 Index: webdeveloper-1.1.6+repack/source/locale_common/cs-CZ/webdeveloper/dashboard.dtd
 ===================================================================
 --- webdeveloper-1.1.6+repack.orig/source/locale_common/cs-CZ/webdeveloper/dashboard.dtd	2009-03-15 13:01:45.143123847 +0100

=== modified file 'debian/patches/series'
--- debian/patches/series	2009-03-22 14:45:46 +0000
+++ debian/patches/series	2009-04-05 16:50:55 +0000
@@ -1,3 +1,4 @@
 build_path
 toolbar_hidden_by_default
 locales_unicode
+insert_clean_submit_button

=== modified file 'debian/patches/toolbar_hidden_by_default'
--- debian/patches/toolbar_hidden_by_default	2009-02-20 00:12:07 +0000
+++ debian/patches/toolbar_hidden_by_default	2009-04-05 16:50:55 +0000
@@ -10,7 +10,7 @@
  
      <toolbox id="navigator-toolbox">
 -        <toolbar id="webdeveloper-toolbar" accesskey="&webdeveloper.key;" class="chromeclass-toolbar" collapsed="false" context="toolbar-context-menu" customizable="true" grippytooltiptext="&webdeveloper.toolbar.name;" hidden="false" iconsize="small" inherits="collapsed,hidden" mode="full" persist="collapsed,hidden" toolbarname="&webdeveloper.toolbar.name;"
-+        <toolbar id="webdeveloper-toolbar" accesskey="&webdeveloper.key;" class="chromeclass-toolbar" collapsed="true" context="toolbar-context-menu" customizable="true" grippytooltiptext="&webdeveloper.toolbar.name;" hidden="false" iconsize="small" inherits="collapsed,hidden" mode="full" persist="collapsed,hidden" toolbarname="&webdeveloper.toolbar.name;"
++        <toolbar id="webdeveloper-toolbar" accesskey="&webdeveloper.key;" class="chromeclass-toolbar" collapsed="true" context="toolbar-context-menu" customizable="true" grippytooltiptext="&webdeveloper.toolbar.name;" hidden="false" iconsize="small" inherits="collapsed,hidden" mode="full" persist="hidden" toolbarname="&webdeveloper.toolbar.name;"
              defaultset="webdeveloper-disable-toolbar,webdeveloper-cookies-toolbar,webdeveloper-css-toolbar,webdeveloper-forms-toolbar,webdeveloper-images-toolbar,webdeveloper-information-toolbar,webdeveloper-miscellaneous-toolbar,webdeveloper-outline-toolbar,webdeveloper-resize-toolbar,webdeveloper-tools-toolbar,webdeveloper-view-source-toolbar,webdeveloper-options-toolbar,spring,webdeveloper-render-mode-statusbar,webdeveloper-css-statusbar,webdeveloper-javascript-statusbar"/>
          <toolbar id="webdeveloper-line-guides-toolbar" class="chromeclass-toolbar" collapsed="false" grippytooltiptext="&webdeveloper.line.guides.toolbar.name;" hidden="true" inherits="collapsed,hidden" mode="full">
              <hbox align="center">

